[torqueusers] Cannot configure torque-2.0.0p8

Ronny T. Lampert telecaadmin at uni.de
Sat Apr 15 03:26:38 MDT 2006


> 755 - but I created that myself. The strange thing is that a lot of
> directories and files seem to be missing, although I did a:
> # ./configure
> # make
> # checkinstall
> 
> BTW, I'm using the latest checkinstall version 1.6.

checkinstall doesn't always get the install right, don't count on it!
I'm having terrible problems with the newer versions.

I'm not doing the torque server as RPMs anymore, only the clients get only
the clients' build via RPM (and they don't need regular updates).

Cheers,
Ronny


More information about the torqueusers mailing list